USE @DBNAME

if not exists (SELECT name 	  FROM 	 sysobjects 	  WHERE  name = N'WebSelectedPerson' 	  AND 	 type = 'U')
begin 
begin tran createWebSelectedPerson

CREATE TABLE [dbo].[WebSelectedPerson](

	[UserId] [char] (10) COLLATE Arabic_CI_AS NOT NULL,
	[Perno] [char](10) COLLATE Arabic_CI_AS NOT NULL,

) ON [PRIMARY]


if @@ERROR > 0 
  rollback tran createWebSelectedPerson   
commit 
end